
NHK SPRING(THAILAND) CO.,LTD.  - Project progress work #236

ConMas i-Reporter proposal for NHK SPRING(THAILAND) CO.,LTD. 

18 Nov 2023 16:02 - Ryo Nozaki

Status: Closed Start date: 18 Nov 2023

Priority: Normal Due date: 31 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

proposal about i-Reporter for NHK

Machine check sheet and check operation and QC document

History

#1 - 18 Nov 2023 16:03 - Ryo Nozaki

- Status changed from New to In Progress

- Estimated time set to 10.00 h

#2 - 01 May 2024 15:16 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
